Get an organization
GET
No scope required. An organization outside the key's reach answers 404, identically to one that does not exist.
BearerAuthheader
AuthorizationBearer <token>An organization key (signal_…) created under Organization Settings → API Keys.
organizationId*stringGet an organization
application/json- response
id*stringname*stringslug*stringbrandCount*integercreatedAt*stringFormat
date-timecurl -X GET 'https://app.signal.metricshive.com/api/v1/organizations/string'Example Response
{
"id": "string",
"name": "string",
"slug": "string",
"brandCount": 0,
"createdAt": "2019-08-24T14:15:22Z"
}